/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline;}

/* Global properties ======================================================== */
html {width:100%;}

body { 	 
	font-family:Arial, Helvetica, sans-serif;
	font-size:100%; 
	color:#666;
	min-width:1000px;
	background:#f3eeeb;
	font-size:0.75em;
	line-height:1.5em;
}

.bg {width:100%; background:url(../images/bg-top.jpg) center 0 no-repeat;}

.main {
	width:1000px; 	
	padding:0;
	margin:0 auto;
}

.main2 {
	width:1000px; 	
	padding:0;
	margin:0 auto;
	height:506px;
}
.slide_box404{
width:1000px;
margin:auto;
height:506px;
}


p {margin-bottom:12px;}
a {color:#fff; outline:none;}
a:hover {text-decoration:none;}
a.name {line-height:10px; font-size:0px;}

.clear {clear:both; width:100%; line-height:0; font-size:0;}

.letter {
	letter-spacing:-1px;
	}
.quest_bg {
	background:url(../images/quest_bg.png) 154px 70px no-repeat;
	}	

.col-1, .col-2, .col-3 {float:left;}
#page5 .col-1 {
	width:224px;
	margin-right:35px;
	}
#page5 .col-2 {
	width:221px;
	}	

.wrapper {width:100%; overflow:hidden;}
.extra-wrap {width:100%;}
.img-wrap {overflow:hidden;}
 
.p1 {margin-bottom:8px;}
.p2 {margin-bottom:13px;}
.p3 {margin-bottom:23px;}
.p4 {margin-bottom:11px;}
.p5 {margin-bottom:19px;}

.indent {
	padding-bottom:5px;
	}
.indent2 {
	padding-bottom:10px;
}
.indent3 {
	padding-bottom:20px;
}

.reg {text-transform:uppercase;}

.fleft {float:left;}
.fright {float:right;}

.color-1 {color:#fff;}
.color-2 {color:#000;}
.color-3 {color:#71e8ff;}

/*********************************boxes**********************************/
.img-indent {float:left; margin:0 10px 0px 0;}	
.img-indent2 {float:left; margin:0 21px 0px 0;}	
.img-indent3 {float:left; margin:0 21px 10px 0;}
.img-indent4 {float:right; margin:0 0 10px 21px;}	

.sf-menu li a,
.list-1 li a,
.list-2 li a,
.link,
.logo {text-decoration:none;}	

/*********************************header*************************************/
header {background:url(../images/header_tail.gif) center 0 repeat; max-height:424px;}
header .inner {
	background:url(../images/page1_header_light.png) center 0 no-repeat;
	padding-top:33px;
	max-height:391px;
	}

h1 {position:relative; float:left; padding:0 0 32px 16px;}
h1 a {
	display:block;
	width:479px;
	height:106px;
	text-indent:-5000px;
	background:url(../images/logo.png) 0 0 no-repeat;
	}
nav {display:block; position:relative;}	
.sf-menu {padding:0px 0px 0 80px; position:relative;}
.sf-menu li {
	float:left;
	margin-right:-6px;
	position:relative;
	}
.sf-menu > li > a {
	display:inline-block;
	color:#fff;
	font-size:22px;
	line-height:1.2em;
	width:133px;
	text-align:center;
	padding:22px 0px 0 0;
	height:105px;
	}
.sf-menu > li.active {top:-21px !important;}	
.sf-menu .item1 {
	margin-right:-7px;
	}
.sf-menu .item1 a {
	background:url(../images/menu_item1.png) 0 0 no-repeat;
	width:125px;
	padding:28px 6px 0 0;
	height:102px;
	position:relative;
	}	
.sf-menu > .item2 {
	margin-top:-1px;
	}	
.sf-menu > .item2 > a {
	background:url(../images/menu_item2.png) 0 0 no-repeat;
	}	
.sf-menu .item3 a {
	background:url(../images/menu_item3.png) 0 0 no-repeat;
	}	
.sf-menu .item4 {
	margin-right:-7px;
	}	
.sf-menu .item4 a {
	padding-top:26px;
	height:101px;
	width:180px;
	background:url(../images/menu_item4.png) 0 0 no-repeat;
}	
.sf-menu .item4 ul {background:#476903;}
.sf-menu .item4 ul a {background:none; color:#fff; padding:0; line-height:20px; height:auto; width:auto;}
.sf-menu .item5 {
	margin-top:-1px;
	}	
.sf-menu .item5 a {
	padding-left:4px;
	width:160px;
	background:url(../images/menu_item5.png) 0 0 no-repeat;
	}		
.sf-menu .item6 {
	margin-right:-8px;
	}	
.sf-menu .item6 a {
	background:url(../images/menu_item6.png) 0 0 no-repeat;
	padding-top:26px;
	height:104px;
	width:143px;
	}		
.sf-menu .item7 a {
	background:url(../images/menu_item7.png) 0 0 no-repeat;
	}	
.sf-menu .item {padding:0;}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			148px; /* left offset of submenus need to match (see below) */
	border-radius:10px 10px 10px 10px;
	-moz-border-radius:10px 10px 10px 10px; 
	-webkit-border-radius:10px 10px 10px 10px; 
	background:url(../images/dropdown_menu_tail.gif) 0 0 repeat-x #ff6308;
	padding:13px 0px 16px 20px;
	z-index:999 !important;
}
.sf-menu ul li {
	width:			100%;
	line-height:25px;
}
.z-index {z-index:100;}
.sf-menu ul li a {
	display:inline-block;
	font-size:12px;
	color:#fff;
	}
.sf-menu ul li a:hover, .sf-menu ul > li.sfHover > a {
	text-decoration:underline;
	}
.sf-menu ul li 	
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0px;
	top:			84px; /* match top ul list item height */
	z-index:		999;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			204px; /* match ul width */
	top:			40px;
	background:none;
	padding:0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

.items {
	display:none;
	}
.ind_top {
	position:relative;
	top:-59px;
	}
	
	.ind_top2 {
	position:relative;
	top:-61px;
	}	
.slider {
	height:506px;
	position:relative;
	background:transparent;
	}
.stop_button {
	position:absolute;
	background:url(../images/stop_button_bg.png) 0 0 no-repeat;
	display:inline-block;
	height:40px;
	width:76px;
	right:25px;
	top:402px;
	z-index:100;
	text-align:center;
	color:#fff;
	font-size:22px;
	line-height:1.2em;
	text-decoration:none;
	padding:10px 7px 0 0;
	}	
.stop_button.play {
	display:none;
	}	
.stop_button.play.paused {
	display:inline-block
	}	
.stop_button:hover {
	background-position:0 bottom;
	}	
/*********************************content*************************************/
#content {width:100%; padding:340px 0 39px;}

.block {
	position:relative;
	border-radius:24px 24px 24px 24px;
	-moz-border-radius:24px 24px 24px 24px;
	-webkit-border-radius:24px 24px 24px 24px;
	padding:19px 14px;
	}
.block.type2 {
	padding-bottom:10px;
	
	}	
.block.type3 {
	padding-bottom:1px;
	}	
.block .link-2 {
	position:absolute;
	right:20px;
	bottom:20px;
	}	
.block .padding {
	padding:11px 17px 28px 18px;
	text-align:justify;
	}	
.block .padding.type2 {
	padding:7px 17px 12px 18px;
	}	
.block.orange {
	background:url(../images/light_bg.png) center 0 no-repeat #f35d02;
	color:#ffefac;
	
	
	}	
.block.orange h3 {background:url(../images/h3_orange_tail.gif) 0 0 repeat-x #f98504;}
.block.orange a.h3 {
    color: #FFFFFF;
    display: block;
    font-size: 34px;
    margin: 5px 0;
    text-decoration: none;
    background:url(../images/h3_orange_tail.gif) 0 0 repeat-x #f98504;
}
.block.orange a.h3:hover {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #f35e04;
}
.block.orange .padding {padding-right:10px;}
.block.orange.type2 .padding {
	padding-bottom:20px;
	}
.block.green {
	background:url(../images/light_bg.png) center 0 no-repeat #8db700;
	color:#fff;
	
    overflow: auto;
	}	
.block.green.light {
	background:url(../images/block_light.png) center center no-repeat #8db700;
	}	
.block.green h3 {
	background:url(../images/h3_green_bg.gif) 0 0 repeat-x #c0cb04;
	}
.block.green a.h3 {
    color: #FFFFFF;
    display: block;
    font-size: 34px;
    margin: 5px 0;
    text-decoration: none;
    background:url(../images/h3_green_bg.gif) 0 0 repeat-x #f98504;
}
.block.green a.h3:hover {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #8db700;
}
	
.block.blue {
	background:url(../images/light_bg.png) center 0 no-repeat #327cc2;
	color:#d6ebff;
	}	
.block.blue h3, .block.blue a.h3 {
	background:url(../images/h3_blue_tail.gif) 0 0 repeat-x #21a2d6;
	}
.block.blue a.h3 {color:#fff; font-size:22px; display:block; text-decoration:none; margin:5px 0;}
.block.blue a.h3:hover {background:#fff; color:#327cc2;}
.block.violet {
	background:#6b3aa8;
	color:#ecdcff;
	padding-bottom:21px;
	}		
.block.violet h3 {
	background:url(../images/h3_violet_tail.gif) 0 0 repeat-x #8a57c9;
	}	
.block.violet .padding {
	padding-top:6px;
	}	
.block.violet.type2 .padding {
	padding-bottom:12px;
	}	
.block.marine {
	background:#0c96b1;
	color:#cce3f8;
	overflow:auto;
	
	}	
.block.marine h3 {
	background:url(../images/h3_marine_tail.gif) 0 0 repeat-x #0baccb;
	}	
.block.marine .padding {
	padding:8px 17px 30px 18px;
	}	
.block.marine.type2 .padding {padding:5px 17px 45px 18px;}	
.block.marine.type3 .padding {padding-bottom:30px;}	
.quotes {
	background:url(../images/quotes.png) 4px 247px no-repeat;
	}	
.lineHor {
	height:1px;
	background:url(../images/line_hor.gif) 0 0 repeat-x;
	margin-bottom:5px;
	}	

.alignright {
	text-align:right;
	}
.padding-top {
	padding-top:11px;
	}	
.text-indent {
	padding-left:19px;
	}	
.number {
	display:inline-block;
	float:left;
	width:39px;
	text-align:center;
	line-height:1.2em;
	font-size:17px;
	color:#fff;
	background:url(../images/number_bg.png) 0 0 no-repeat;
	padding:10px 0 9px;
	margin-right:7px;
	}	
.number.type2 {
	background:url(../images/number_bg_2.png) 0 0 no-repeat;
	}
.number2 {
	display:inline-block;
	float:left;
	width:53px;
	text-align:center;
	font-size:12px;
	color:#fff;
	background:url(../images/number2.png) 0 0 no-repeat;
	padding:17px 0 18px;
	margin:-2px 5px 0 0;
	}	

h2 {
	font-size:30px;
	color:#7a6d65;
	line-height:1.2em;
	margin-bottom:13px;
	}	
h3, a.h3 {
	font-size:34px;
	line-height:1.2em;
	margin:0px 0 2px;
	color:#fff;
	position:relative;
	border-radius:24px 24px 24px 24px;
	-moz-border-radius:24px 24px 24px 24px;
	-webkit-border-radius:24px 24px 24px 24px;
	padding:10px 14px 8px;
	word-spacing:-2px;
}
h3.smallC {
	font-size:26px;
}
h4 {
	line-height:1.2em;
	color:#fff;
	margin-bottom:10px;
	font-size:23px;
	}
h5 {
	color:#fff;
	font-size:17px;
	font-weight:bold;
	margin-bottom:9px;
	}	
h5 a {
	text-decoration:none;
	color:#fff;
	}	
h5 a:hover {
	text-decoration:underline;
	}	
h6 {
	font-weight:normal;
	color:#fff;
	line-height:22px;
	font-size:15px;
	margin-bottom:14px;
	}	

.scroll {overflow:auto; height:180px; position:relative;}
.scroll .padding-right {height:1%; padding-right:50px;}

.box {width:100%; min-height:295px; background:url(../images/bg-box.png) 0 0 repeat;}
.box .padding {padding:50px 65px 30px 68px;}

.list-1 li {
	line-height:27px;
	background:url(../images/list1_bg_tail.gif) 0 0 repeat-x;
	}
.list-1 li:first-child {background:none;}	
.list-1 li a {
	color:#7a6d65;
	font-size:12px;
	}
.list-1 li a:hover {
	color:#000;
	}
.list-2 li {
	line-height:18px;
	}
.list-2 li a {
	text-decoration:none;
	color:#a1d0fc;
	}	
.list-2 li a:hover {
	text-decoration:underline;
	}	
.list-3 li {
	background: url("../images/list3_marker.png") no-repeat scroll 2px 6px transparent;
    line-height: 20px;
    padding-bottom: 10px;
    padding-left: 15px;
	}	
.list-3 li a {
	color:#fff;
	font-size:17px;
	text-decoration:none;
	}	
.list-3 li a:hover {
	color:#9ce7f6;
	}	
.list-4 {
	background:url(../images/line_hor.gif) 0 bottom repeat-x;
	}	
.list-4 li {
	color:#fff;
	font-size:17px;
	background:url(../images/line_hor.gif) 0 0 repeat-x;
	padding:14px 0 0px 2px;
	}	
.list-4 li a {
	color:#fff;
	text-decoration:none;
	display:inline-block;
	margin:0 0 11px 6px;
	}	
.list-4 li a:hover {
	color:#f3fa76;
	}	
.list-4 li p {
	padding:4px 0 18px 20px;
	font-size:12px;
	color:#f3fa76;
	}	
.list-5 {
	padding:0 6px 0 2px;
	}	
.list-5 li {
	display:inline-block;
	background:#f87a04;
	position:relative;
	display:block;
	border-radius:10px 10px 10px 10px;
	-moz-border-radius:10px 10px 10px 10px;
	-webkit-border-radius:10px 10px 10px 10px;
	padding-right:5px;
	margin-bottom:2px;
	}	
.list-5 li a {
	text-decoration:none;
	color:#fdda4c;
	display:block;
	padding:9px 10px 10px;
	background:url(../images/list5_marker.png) right center no-repeat;
	line-height:15px;
	}	
.list-5 li:hover {
	background:#8cb600;
	}	
.list-5 li:hover a {
	color:#fff;
	}	
#search_form {
	margin:0;
	padding:8px 0 26px;
	}		
#search_form .rowElem {
	overflow:hidden;
	}	
#search_form input {
	float:right;
	background:#8961b9;
	border:none;
	margin:0;
	color:#fff;
	position:relative;
	border-radius:14px 14px 14px 14px;
	-moz-border-radius:14px 14px 14px 14px;
	-webkit-border-radius:14px 14px 14px 14px;
	padding:9px 13px;
	margin-right:10px;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	width:254px;
	}	
#search_form a {
	float:right;
	display:inline-block;
	cursor:pointer;
	background:url(../images/search_button.png) 0 0 no-repeat;
	width:21px;
	height:32px;
	}	
#search_form a:hover {
	background-position: 0 -32px;
	}	

.link:hover {text-decoration:underline;} 

.link-2 {
	display:inline-block;
	width:26px;
	height:39px;
	background:url(../images/link1_bg.png) 0 0 no-repeat;
	}  
.link-2:hover {
	background-position:1px -39px;
	}	

.map {padding-top:3px; margin-bottom:12px;}
.map iframe {width:100%; height:275px; overflow:hidden;} 
dl dt {color:#65aff4;}
dl dd {color:#fff;}
.address {
	float: right;
    font-size: 18px;
    font-weight: bold;
    line-height: 20px;
    padding: 12px 36px 0 0;
    text-align: right;
	}
.dotted_link {
	color:#f3fa76;
	text-decoration:none;
	}	
.dotted_link:hover {
	color:#777;
	}	

.carousel_box, .carousel_box2 {
	padding:11px 41px;
	}
.carousel_box2 {
	padding-bottom:27px;
	}	
#carousel_1, .overview {overflow:hidden;}
#carousel_1 li, .overview li {
	float:left;
	width:176px !important;
	color:#71e8ff;
	}
.overview {position:absolute;}	
.overview li {
	color:#d3afff;
	}	
#carousel_1 li .inner_bg, .overview li .inner_bg{
	position:relative;
	background:url(../images/carousel_item_bg.png) 0 0 no-repeat;
	padding:10px 8px 10px 10px;
	}	
.overview li .inner_bg {
	background:url(../images/carousel2_item_bg.png) 0 0 no-repeat;
	}	
#carousel_1 li .inner_padding, .overview li .inner_padding {
	padding:12px 5px 7px 6px;
	}	
.jcarousel-clip {
	overflow:hidden;
	width:528px !important
	}	
.jcarousel-prev, .jcarousel-next, .prev, .next {
	display:inline-block;
	position:absolute;
	top:105px;
	cursor:pointer;
	width:26px;
	height:39px;
	}	
.jcarousel-prev, .prev {
	background:url(../images/button_prev.png) 0 0 no-repeat;
	left:5px;
	}	
.jcarousel-next, .next {
	background:url(../images/button_next.png) 0 0 no-repeat;
	right:6px;
	}	
.jcarousel-prev:hover, .jcarousel-next:hover, .prev:hover, .next:hover, .jcarousel-prev-disabled, .jcarousel-next-disabled {
	background-position: 0 -39px;
	}	

.carousel_box2 {overflow:hidden; position:relative;}
.carousel_box2 .viewport {float:left; width: 100%; height: 256px; overflow: hidden; position: relative; }
.carousel_box2 .disable { background-position:0 -39px}
.carousel_box2 .overview { list-style: none; position: absolute; left: 0; top: 0; }

#blogs {width:100%; margin-bottom:14px;}
#blogs thead tr th {
	border:none;
	border:solid 1px #9d79cb;
	font-weight:normal;
	color:#fff;
	padding:9px 0 9px;
	border-top:0;
	}
#blogs thead tr th.item1 {
	width:93px;
	}	
#blogs thead tr th.item2 {
	width:64px;
	}	
#blogs thead tr th.item3 {
	width:54px;
	}	
#blogs thead tr th.item4 {
	width:121px;
	}	
#blogs thead tr {
	background:url(../images/table_title_bg.gif) 0 0 repeat-x;
	}	
#blogs tr td {
	border: solid 1px #b59dd4;
	border-top:none;
	}
#blogs tr.title td, #blogs tr.title td.item1 {
	padding-left:14px;
	}	
#blogs tbody tr td {
	padding:13px 2px 11px 11px;
	}	
#blogs tbody tr td.item2 {
	padding:25px 2px 11px 10px;
	}	
#blogs tbody tr td.item3 {
	color:#fff;
	padding:31px 10px 11px 10px;
	text-align:center;
	}	
#blogs tbody tr.row_2 {
	height:85px;
	}	
#blogs tbody tr.row_2 td.item3 {
		padding-top:37px;
		}
#blogs tbody tr.row_2 td.item1 {
	padding-top:25px;
	}		
.marker_1 {
	display:inline-block;
	width:9px;
	height:14px;
	background:url(../images/marker_1.png) 0 0 no-repeat;
	float:left;
	margin-right:7px;
	}

aside {
		background:url(../images/aside_bg_tail.gif) 0 0 repeat;
		padding:40px 0 31px;
		color:#60534c;
	}
	
#contact-form{
	line-height:1em;
	margin:0;
	padding:4px 0 0;
	width:100%;
	}
#contact-form .title {
	display:block;
	padding-bottom:2px;
	font-size:13px;
	line-height:20px;
	}	
#contact-form textarea, #contact-form input {
	margin:0;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	border:none;
	padding:9px 11px 10px;
	background:#b59dd4;
	border-radius:10px 10px 10px 10px;
	-moz-border-radius:10px 10px 10px 10px;
	-webkit-border-radius:10px 10px 10px 10px;
	width:225px;
	position:relative;
	color:#6b3aa8;
	}	
#contact-form textarea {
	overflow:auto;
	width:225px;min-width:225px;max-width:225px;
	height:137px;min-height:137px;max-height:137px;
	padding-top:11px;
	}	
#contact-form label {
	min-height:37px;
	display:block;
	}	
#contact-form label.message {
	min-height:100px;
	}	
#contact-form .error, #contact-form .empty, #contact-form .success {
	display:none;
	}	
#contact-form .button {
	margin-left:20px;
	}	
#contact-form .error, #contact-form .empty {
	color:#fff;
	padding:5px 0;
	}	
#contact-form .btns {
	padding:12px 3px 0 0;
	text-align:right;
	}	
#contact-form .btns a {
	background-position:0 -40px;
	color:#fff;
	font-size:17px;
	text-decoration:none;
	}	
#contact-form .btns a:hover {
	text-decoration:underline;
	}	
#contact-form .success {
	color:#fff;
	}	
.privacy {
	width:800px;
	padding-bottom:21px;
	}	
.privacy a {
	color:#f3fa76;
	}	

/****************************footer************************/
footer {min-height:53px; padding-top:36px; background:url(../images/aside_bg_tail.gif) 0 0 repeat-x #f3eeeb; color:#867a73;}
footer a {
	color:#887b74;
	display:inline-block;
	margin-left:16px;
	}
footer a.last {margin-left:0px;}
.footer_menu {
	overflow:hidden;
	}
.footer_menu li {
	float:left;
	margin-right:18px;
	}	
.footer_menu li a {
	color:#867a73;
	text-decoration:none;
	margin:0;
	}	
.footer_menu li a:hover {
	text-decoration:underline;
	}	
.footer_menu li a.active {
	color:#F30;
	}	

.list-services {overflow:hidden; padding:0px 0px 0px 0px;}
.list-services li {float:left; padding:0 0 0 10px;}

/*******************exceptions************************/
#page1 header {max-height:606px;}
#page1 header .inner {
	max-height:576px;
	}
#page1 #content {padding-top:161px;}
#page1 #footer {background-image:none;}
#page2 #content {}
#page3 #content {}
#page4 #content {}

/*-------------------------------------------*/

.list01 {}
.list01 li {
	float:left;
	width:33%;
	list-style:circle inside;
}
.list01 li a {
	color:#c5e0fa;
	line-height:20px;
	text-decoration:none;
	font-weight:bold;
}
.list01 li a:hover {
	color:#fff;
	text-decoration:underline;
}

/*---*/
.table1 {
	border-left:1px solid #f89f52;
	border-top:1px solid #f89f52;
}
.table1 th {
	text-transform:uppercase;
}
.table1 th, .table1 td {
	text-align:left;
	padding:5px 10px;
	border-right:1px solid #f89f52;
	border-bottom:1px solid #f89f52;
}

/*---------*/

span.date {
	font-weight:bold;
	color:#fff;
}
/*a.top {
	background:url(../images/top.png) no-repeat left top;
	width:46px;
	height:50px;
	cursor:pointer;
	display:block;
	position:fixed;
	right:10px;
	text-indent:-99999px;
	overflow:hidden;
	bottom:10px;
	z-index:999999;
}
a.top:hover {
	background:url(../images/top.png) no-repeat left bottom;
}
*/

#back-top {
  position: fixed;
  bottom: 10px;
  right: 10px;
  width: 50px;
  height: 50px;
  background: url("../images/top.png") no-repeat left top;
  z-index: 1000;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  display: none;
  cursor: pointer;
  behavior: url(js/PIE.htc);
	
}
#back-top:hover {
background:url(../images/top.png) no-repeat left bottom;
behavior: url(js/PIE.htc);
	
}

.animate,
.animate:hover {
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  behavior: url(js/PIE.htc);
	
}






#contact-form input.but {
	cursor: pointer;
    font-weight: bold;
    padding: 8px 15px;
    width: auto;
}
#contact-form input.but:hover {
	background:#fff;
}
#page7 .grid_8 .padding {
	min-height: 318px;
}
.align .testim {
    float: right;
    width:366px
}
 p.center {text-align:center; font-size:16px; margin-bottom:0;}
  p.center a {text-decoration:none;}
  
  
  
.jump{
}
.jump h5,h6{
font-size:15px;
font-weight:600;

}
.jump p{
font-size:12px;
font-weight:normal;
}
.so{
height:6px;
}
.left-img{
float:left;
width:247;
margin: 8px;
}
.right{
float:right;
width:400px;
margin:10px;
}
.left-img404{
float:left;
width:400px;
margin:10px;

}